#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.1
visibility:           public
id:                   dhall-1.38.1-ITQi0dYVwwEKfGUO6MlPRB
key:                  dhall-1.38.1-ITQi0dYVwwEKfGUO6MlPRB
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  17acdcdebda15707234c460313a9e63f
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.1-ITQi0dYVwwEKfGUO6MlPRB
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    aeson-pretty-0.8.8-EPWu0dhcsnC2Xnsfq530ml
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE
    atomic-write-0.2.0.7-5cGNpoE3li2BnTZ8XkBinB base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    cborg-0.2.5.0-CDoHoNyJywBKewOyVVwo2h
    cborg-json-0.2.2.0-BQTMK9I9YtrGM9qeoNqcNS containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.29-1OZ7ffXvT3L6hDppZ5ZRsc
    data-fix-0.3.1-HrCgvoC6exd4rXXPrlb6ap deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-C42zD6dloPnEW2ir4Ldjcj exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-EYqTLuHAof4DRJxRflEEaf
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3 haskeline-0.8.0.1
    http-client-0.7.8-JT9c4JsvpRTBlIDhZZb4mm
    http-client-tls-0.3.5.3-5FM8yqADAaDDfJ1Zkaou8Z
    http-types-0.12.3-C8SUCDWv0eNpqjTanwzbz
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-HJ0gKKg9cIg23qCjGAX52V
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-7oiLAsSXZ3KCi5cxTymWsf
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-HmENBMKoPva7bBL3iMQsuc
    pretty-simple-4.0.0.0-GG92M2LUi7k9WPZG6zbLMu
    prettyprinter-1.7.0-FiIgv3URa3GGgDYS0hSMWN
    prettyprinter-ansi-terminal-1.1.2-GqOrx40qzh5FqiNw6OaBOU
    profunctors-5.6.2-GIui7Es2xMpIipwAm3cSb3
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-ErrVUcpZzeLEYjP4jqSF4S
    serialise-0.2.3.0-1F7FuS6pz2O3oYEAlMDuiJ template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-1KsZVfhlHnC7y2iVSetJVT
    th-lift-instances-0.1.18-8D3DZOcTlaf2gFkOufR8nY
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH
    uri-encode-1.5.0.7-HkGDq498aW41refWLmzor7
    vector-0.12.3.0-H4rWOat9KWYJKIFglDYjhy

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

